### Method

# Adw ActionRow get_subtitle

#### Declaration [src]

    const char*
    adw_action_row_get_subtitle (
      AdwActionRow* self
    )

#### Description [src]

Gets the subtitle for `self`.

Gets property | `Adw.ActionRow:subtitle`

#### Return value

Type: `const char*`

The subtitle for `self`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.